HYPOTHESIS-CLIENT(1)

NAME
hypothesis-client groups update - Update a Group resource

SYNOPSIS
hypothesis-client groups update [OPTIONS] <ID>

DESCRIPTION
Update a Group resource

  Arguments:

<ID>
    unique Group ID

OPTIONS

-n, --name <NAME>
    new group name

-d, --description <DESCRIPTION>
    new group description

-o, --file <FILE>
    write updated group to this file in JSON format

-h, --help
    Print help